
/* ****************** 이미지  ****************** */

.img_170223_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_170223_ * {box-sizing:border-box;}
.img_170223_ a {display:block; text-decoration:none;}
.img_170223_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_166800_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_166800_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_166803_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_166803_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_166803_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_166959_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_166959_ > div {margin-left:-20px;}
.layout_166959_ > div:after {content:''; display:block; clear:both;}
.layout_166959_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_166959_ > div > .container_1 {width:33.333333333333%;}
.layout_166959_ > div > .container_2 {width:33.333333333333%;}
.layout_166959_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_166959_ > div > .container_1 { width:100%; }
	.layout_166959_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_166959_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_166959_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_166960_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_166960_ * {box-sizing:border-box;}
.img_166960_ a {display:block; text-decoration:none;}
.img_166960_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_166961_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_166961_ * {box-sizing:border-box;}
.img_166961_ a {display:block; text-decoration:none;}
.img_166961_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_170042_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_170042_ * {box-sizing:border-box;}
.img_170042_ a {display:block; text-decoration:none;}
.img_170042_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_166976_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_166976_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_166976_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_168088_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_168088_ > div:after {content:''; display:block; clear:both;}
.layout_168088_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_168088_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_168092_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_168092_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168092_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */


.title_166967_ {font-size:0;}
.title_166967_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; 
}
.title_166967_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166967_.style_top p {padding-top:10px;}
.title_166967_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_166967_.style_right p {padding-right:14px;}
.title_166967_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_166967_.style_bottom p {padding-bottom:12px;}
.title_166967_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_166967_.style_left p {padding-left:14px;}
.title_166967_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_166967_.style_circle1 p {padding-left:20px;}
.title_166967_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_166967_.style_circle2 p {padding-left:20px;}
.title_166967_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;/img_up/shop_pds/mindgarden/farm/icon_img1570414324.png}
  
   .title_166967_ img {max-width:100%; vertical-align:top;}

/* ****************** 최근 게시글 - 앨범형  ****************** */

	.pm-board_album__170197_ * {box-sizing:border-box}
	.pm-board_album__170197_ ul {margin:0;padding:0;list-style:none}
	.pm-board_album__170197_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__170197_ li {float:left}
	.pm-board_album__170197_ li.clear {clear:both}
	.pm-board_album__170197_ li a {display:block;text-align:center;color:#333;padding:10px 10px 30px}
	.pm-board_album__170197_ .figure {margin:0}
	.pm-board_album__170197_ .figure img {display:block;margin:0 auto}
	.pm-board_album__170197_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__170197_ .bd {margin:8px 0 0;font-size:13px}
	.pm-board_album__170197_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__170197_ .bd,
	.pm-board_album__170197_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__170197_ .comment {font-weight:normal;color:#888}
	.pm-board_album__170197_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

	.pm-board_album__170197_.col_2 li {width:50%}
	.pm-board_album__170197_.col_3 li {width:33.33%}
	.pm-board_album__170197_.col_4 li {width:25%}
	.pm-board_album__170197_.col_5 li {width:20%}

/* ****************** 공백  ****************** */

.empty_line_168093_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_168093_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168093_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_168087_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_168087_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168087_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_166963_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_166963_ > div {margin-left:-20px;}
.layout_166963_ > div:after {content:''; display:block; clear:both;}
.layout_166963_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
   .layout_166963_ > div > [class^=container_1] > div {border:1px solid #DDDDDD;}
   .layout_166963_ > div > [class^=container_2] > div {border:1px solid #DDDDDD;}
.layout_166963_ > div > .container_1 {width:33.333333333333%;}
.layout_166963_ > div > .container_2 {width:33.333333333333%;}
.layout_166963_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_166963_ > div > .container_1 { width:100%; }
	.layout_166963_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_166963_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_166963_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_168090_ {font-size:0;}
.title_168090_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_168090_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_168090_.style_top p {padding-top:10px;}
.title_168090_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_168090_.style_right p {padding-right:14px;}
.title_168090_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_168090_.style_bottom p {padding-bottom:12px;}
.title_168090_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_168090_.style_left p {padding-left:14px;}
.title_168090_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_168090_.style_circle1 p {padding-left:20px;}
.title_168090_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_168090_.style_circle2 p {padding-left:20px;}
.title_168090_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_166970_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_166970_ * {box-sizing:border-box;}
.img_166970_ a {display:block; text-decoration:none;}
.img_166970_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_170148_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_170148_ * {box-sizing:border-box;}
.img_170148_ a {display:block; text-decoration:none;}
.img_170148_ img {max-width:100%; vertical-align:top;}

/* ****************** 점선  ****************** */

.dashed_line_166971_ {display:block; position:relative; width:100%; height:5px;}
.dashed_line_166971_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

.title_166975_ {font-size:0;}
.title_166975_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166975_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166975_.style_top p {padding-top:10px;}
.title_166975_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_166975_.style_right p {padding-right:14px;}
.title_166975_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_166975_.style_bottom p {padding-bottom:12px;}
.title_166975_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_166975_.style_left p {padding-left:14px;}
.title_166975_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_166975_.style_circle1 p {padding-left:20px;}
.title_166975_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_166975_.style_circle2 p {padding-left:20px;}
.title_166975_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_166972_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_166972_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_166972_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_166972_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_166972_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_166972_ span {padding-right:.5em; font-size:1em;}

/* ****************** 최근 게시글 탭 - 목록형 (반응형)  ****************** */

	.pm-board_tab_list__166973_ {display:block}
	.pm-board_tab_list__166973_ .tab-wrap {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}

	.pm-board_tab_list__166973_ .tab-btn {display:table;width:100%;margin:0;padding:0;list-style-type:none}
	.pm-board_tab_list__166973_ .tab-btn > li {display:table-cell}
	.pm-board_tab_list__166973_ .tab-btn > li > a {display:block;padding:10px 8px;10px;border:0px solid #e1e1e1;border-left:none;background:#f8f8f8;font-size:13px;font-weight:bold;color:#9b9b9b;text-align:center;white-space:nowrap}
	.pm-board_tab_list__166973_ .tab-btn > li.on > a,
	.pm-board_tab_list__166973_ .tab-btn > li:hover > a {padding:10px 8px 12px;border-top:2px solid #000000;border-bottom:none;background:#0ebac4;color:#000000}
	.pm-board_tab_list__166973_ .tab-btn > li:first-child > a {border-left:0px solid #e1e1e1}

	.pm-board_tab_list__166973_ .tab-btn.tab_col2 > li {width:50%}
	.pm-board_tab_list__166973_ .tab-btn.tab_col3 > li {width:33.3333%}
	.pm-board_tab_list__166973_ .tab-btn.tab_col4 > li {width:25%}
	.pm-board_tab_list__166973_ .tab-btn.tab_col5 > li {width:20%}
	.pm-board_tab_list__166973_ .tab-btn.tab_col6 > li {width:16.6666%}

	.pm-board_tab_list__166973_ .tab-cont {display:none;padding:10px 10px}
	.pm-board_tab_list__166973_ .tab-cont.on {display:block}
	.pm-board_tab_list__166973_ .tab-cont ul {margin:0;padding:0;list-style:none}
	.pm-board_tab_list__166973_ .tab-cont li {border-bottom:0px solid #e2e5e7;font-size:12px}
	.pm-board_tab_list__166973_ .tab-cont li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_tab_list__166973_ .tab-cont a {display:block;color:#333;padding:9px 8px}
	.pm-board_tab_list__166973_ .tab-cont dl {position:relative;margin:0;padding-right:80px}
	.pm-board_tab_list__166973_ .tab-cont dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_tab_list__166973_ .tab-cont dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_tab_list__166973_ .tab-cont .blank {border-bottom-color:transparent}
	.pm-board_tab_list__166973_ .tab-cont .blank span {display:block;color:#333;padding:11px 8px}
	.pm-board_tab_list__166973_ .tab-cont .comment {font-weight:normal;color:#888}
	.pm-board_tab_list__166973_ .tab-cont .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 이미지  ****************** */

.img_166962_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_166962_ * {box-sizing:border-box;}
.img_166962_ a {display:block; text-decoration:none;}
.img_166962_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_166977_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_166977_ * {box-sizing:border-box;}
.img_166977_ a {display:block; text-decoration:none;}
.img_166977_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_166958_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_166958_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_166958_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_166956_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_166956_ > div:after {content:''; display:block; clear:both;}
.layout_166956_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_166956_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_166957_:after {content:''; display:block; clear:both;}
.img_tile_166957_ * {box-sizing:border-box;}
.img_tile_166957_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_tile_166957_ .item a {display:block; text-decoration:none;}
.img_tile_166957_ figure {display:block; margin:0; padding:5px;}
.img_tile_166957_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_166957_ .text_box {display:none;}
.img_tile_166957_ .text_box p {margin:0; padding:5px;}
.img_tile_166957_ .subject {font-weight:bold; color:#d00000;}
.img_tile_166957_ .content {color:#444;}

.text_sml_166957_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_166957_ .content {font-size:13px; line-height:1.6em;}
.text_mid_166957_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_166957_ .content {font-size:14px; line-height:1.6em;}
.text_big_166957_ .subject {font-size:18px; line-height:1.4em;}
.text_big_166957_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_166957_ .item {width:100%;}
.col_m_2_166957_ .item {width:50%;}
.col_m_3_166957_ .item {width:33.3333%;}
.col_m_1_166957_ .item,
.col_m_2_166957_ .item2n,
.col_m_3_166957_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_166957_ .item,
	.col_m_2_166957_ .item2n,
	.col_m_3_166957_ .item3n {clear:none;}

	.col_pc_1_166957_ .item {width:100%;}
	.col_pc_2_166957_ .item {width:50%;}
	.col_pc_3_166957_ .item {width:33.3333%;}
	.col_pc_4_166957_ .item {width:25%;}
	.col_pc_5_166957_ .item {width:20%;}
	.col_pc_6_166957_ .item {width:16.6666%;}
	.col_pc_1_166957_ .item,
	.col_pc_2_166957_ .item2n,
	.col_pc_3_166957_ .item3n,
	.col_pc_4_166957_ .item4n,
	.col_pc_5_166957_ .item5n,
	.col_pc_6_166957_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_166957_ .item,
	.col_m_2_166957_ .item2n,
	.col_m_3_166957_ .item3n {clear:none;}

	.col_pc_1_166957_ .item {width:100%;}
	.col_pc_2_166957_ .item {width:50%;}
	.col_pc_3_166957_ .item {width:33.3333%;}
	.col_pc_4_166957_ .item {width:25%;}
	.col_pc_5_166957_ .item {width:20%;}
	.col_pc_6_166957_ .item {width:16.6666%;}
	.col_pc_1_166957_ .item,
	.col_pc_2_166957_ .item2n,
	.col_pc_3_166957_ .item3n,
	.col_pc_4_166957_ .item4n,
	.col_pc_5_166957_ .item5n,
	.col_pc_6_166957_ .item6n {clear:both;}
}
